# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = spdlog
pkgbase = spdlog
xdata = pkgtype=pkg
pkgver = 1.15.0-1
pkgdesc = Very fast, header-only/compiled, C++ logging library
url = https://github.com/gabime/spdlog
builddate = 1734133128
packager = Tuxcore <dev@tuxcore.org>
size = 693651
arch = x86_64
license = MIT
provides = libspdlog.so=1.15-64
depend = gcc-libs
depend = glibc
depend = libfmt.so=11-64
makedepend = cmake
makedepend = catch2
